
body {
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  overflow: scroll;
}
::-webkit-scrollbar {
  display: none; /* Safari and Chrome */
}


.card {
background-color: transparent !important;
border: none !important;
}
.card-body {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
height: 100%;
}



.button {
background-color: #eb5e28;
border: none;
color: white;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 12px;
padding: 10px;
cursor: pointer;
border-radius: 12px;
width: 190px; /* Adjust the width as per your requirement */
}

.dot {
  display: inline-block;
  width: 6px; /* Adjust the size of the dot as needed */
  height: 6px; /* Adjust the size of the dot as needed */
  background-color: #000; /* Adjust the color of the dot as needed */
  border-radius: 50%; /* Make the dot round */
  margin-right: 8px; /* Adjust the spacing between the dot and the text */
  }

    .button:hover {
        background-color: #ffffff;
        color: #252422;
    }

    .fs-3, .fs-6, p {
      text-align: justify;
  }
  



/* For screens between 601px and 1000px */

@media screen and (min-width: 601px) and (max-width: 1000px) {
#sidebar {
    display: none !important; /* Add !important to ensure priority */
}

/* Remove width for col-md-9 */
.col-md-9 {
    width: auto !important; /* Override width */
}

/* Center the cards */
.card {
    margin: 0 auto; /* Automatically center the cards */
}

/* Adjust the width of the card body */
.card .card-body {
    width: 90%; /* Adjust the width as per your requirement */
}
}




/* For screens up to 600px (mobile phones) */
@media screen and (max-width: 600px) {
#sidebar {
    display: none; /* Hide the sidebar */
}
}

/* For screens between 1001px and 1390px */
@media screen and (min-width: 1001px) and (max-width: 1390px) {
#sidebar .nav-link {
    font-size: smaller; /* Reduce font size */
}
}

@media screen and (min-width: 601px) and (max-width: 1000px) {
  /* Add your specific styling for the content on the left here */

  .fs-3,
  .fs-2,
  .fs-6 {
    text-align: left; /* Adjust text alignment as needed */
  
  }
  .col-md-9{
    width: 100% !important;
  }
}